/*------------------------------------------------------------
	メイン画像
------------------------------------------------------------*/


main figure {
	background: url(../img/menu/img_main@1x.jpg) right top no-repeat;
	background-size: cover;
}


@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
	
	main figure {
		background: url(../img/menu/img_main@2x.jpg) right top no-repeat;
		background-size: cover;
	}

}



@media only screen and (max-width: 737px) {
	
	main div.imgHolder,
	main div.imgHolder figure {
		height: 39vh;
	}
	
	main:after {
	    bottom: 42vh;
	}
	
}

/*------------------------------------------------------------
	タブ
------------------------------------------------------------*/

#tab-select li {
	width: 48%;
	text-align: center;
	margin: 0 4% 15px 0;
	float: left;
}

#tab-select li:last-child {
	margin-right: 0;
}

#tab-select li a {
	display: block;
	font-weight: bold;
	letter-spacing: 0.5px;
	padding: 4px 0;
	text-decoration: none;
	border: 1px solid #ccc;
}

#tab-select li a.selected,
#tab-select li a:hover {
	background: #222;
	border-color: #DED0CE;
	color: #fff;
}

@media only screen and (min-width: 737px) {
	
	#tab-select li {
		width: 49%;
		margin: 0 2% 30px 0;
	}
	
	#tab-select li a {
		font-size: 1.5rem;
		padding: 15px;
	}
	
}
/*------------------------------------------------------------
	メニュー
------------------------------------------------------------*/


h3 {
	width: 30%;
	font-size: 1.6rem;
	font-weight: 600;
	line-height: 1.6;
	color: #1d1d1d;
	position: relative;
	float: left;
	padding-top: 30px;
}

h3 span {
	display: block;
	font-size: 1.1rem;
	color: #9c9c9c;
}

h3:before {
	background: #E3D4D2;
	content: '';
	width: 70%;
	height: 3px;
	position: absolute;
	top: 0;
	left: 0;
}

div.menuBox {
	border-top: 1px solid #E3D4D2;
}

@media only screen and (max-width: 736px) {
	
	h3.high span {
		margin-top: 5px;
	}
		
	h3.high:after {
		top: 120px;
	}

}

div.menuList {
	width: 70%;
	float: right;
}

div.menuList dl {
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
}

div.menuList dl dt {
	width: calc(100% - 36px);
	font-weight: 500;
	line-height: 1.6;
	float: left;
}

div.menuList dl dt span {
	font-size: 1.1rem;
	font-weight: 500;
	margin-left: 5px;
}

div.menuList dl dd {
	width: 42px;
	line-height: 1.6;
	text-align: right;
	color: #4c4c4c;
	float: left;
}

div.fullwidth {
	margin-bottom: 30px;
}

ul.notice {
	border: 1px solid #DED0CE;
	padding: 20px;
}

ul.notice li {
	text-indent: -0.9em;
	padding-left: 1em;
}


@media only screen and (min-width: 737px) {
	
	div.container div.contents {
		width: 1080px;
	}
	
	h3 {
		width: 240px;
		font-size: 2.4rem;
		letter-spacing: 0.5px;
	}
	
	h3 span {
		font-size: 1.4rem;
	}
	
	h3:after {
		width: 100%;
		top: 90px;
	}
	
	
	div.menuList {
		width: 780px;
	}
	
	div.menuList dl {
		font-size: 1.4rem;
		padding: 15px 10px;
		transition:0.2s ease-in-out;
	}
	
	div.menuList dl:hover {
		background: #f1f1f1;
		text-indent: 1em;
	}
	
	img {
		max-width: 100%;
		height: auto;
		-webkit-transition:0.5s ease-in-out;
		-moz-transition:0.5s ease-in-out;
		-ms-transition:0.5s ease-in-out;
		-o-transition:0.5s ease-in-out;
		transition:0.5s ease-in-out;
	}

	
	div.menuList dl dt {
		float: left;
	}
	
	div.menuList dl dt span {
		font-size: 1.3rem;
	}
	
	div.menuList dl dd {
		line-height: 1.6;
		float: right;
	}


}